Closed Bug 902293 Opened 6 years ago Closed 6 years ago

Update mozconfigs + release configs for fx24.0 release

Categories

(Release Engineering :: Release Requests, defect, P2)

defect

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: aki, Assigned: nthomas)

References

Details

Attachments

(1 file)

Per the 3 blocking bugs (changes landed for mozilla-beta; the equivalent need to land for mozilla-release... all buildbot-configs patches).
Product: mozilla.org → Release Engineering
We also need to uplift the change from bug 902104 to the release mozconfig for l10n.
Depends on: 902104
Hooking up to release bug.
Assignee: nobody → nthomas
Blocks: 904606
No longer blocks: 842868
Priority: P4 → P2
* from bug 902091: enable pymake for l10n on windows
* from bug 902066: use newer gcc and handle cross-compile for linux l10n, source, xulrunner
* from bug 902104: use gcc 4.7.3 for source builder
* from bug 902084: use tooltool for mac l10n
Attachment #801479 - Flags: review?(aki)
Attachment #801479 - Flags: review?(aki) → review+
Comment on attachment 801479 [details] [diff] [review]
[buildbot-configs] uplift fixes from beta

https://hg.mozilla.org/build/buildbot-configs/rev/3e6fc39d1fd6

The l10nUsePymake is obsolete after rail's work in bug 809314 but I left it in for now.
Attachment #801479 - Flags: checked-in+
That'll get up to production in a reconfig for the beta -> release merge.
Status: NEW → RESOLVED
Closed: 6 years ago
Resolution: --- → FIXED
In production
You need to log in before you can comment on or make changes to this bug.